#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-FJtMv3kZcMxCJjKlLL74o2
key:                  trifecta-2.1.4-FJtMv3kZcMxCJjKlLL74o2
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  06d8354b38baa47516d9358b9742be87
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-FJtMv3kZcMxCJjKlLL74o2
depends:
    ansi-terminal-0.11.5-BXgCGsu4GW1KcVdL1gczJe array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-Ji5j64Spyzt5Tj6Tm60vv0
    blaze-markup-0.8.3.0-D8JC0oXdxdVGAJJuQxYUcB bytestring-0.11.4.0
    charset-0.3.11-3S1RRBCpA0dC6kxLh3O0Z2
    comonad-5.0.8-EltWStUOZ112UdaQVmuVnd containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-ASnaSIyVrLIFYC0omRbgW0
    ghc-prim-0.8.0 hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    indexed-traversable-0.1.4-35fjUdFZagCEp0xuuMh8XU
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W mtl-2.2.2
    parsers-0.12.11-AcKfnzzUNRk9LnNDMdjvtx
    prettyprinter-1.7.1-KnGgQk2daq0AGFQwkmg3r7
    prettyprinter-ansi-terminal-1.1.3-COt9gXM6hfnKxy86On6Lgu
    profunctors-5.6.2-9I7OpCY8iRA9tnjQOVc7l5
    reducers-3.12.4-9NaRWFghmJR4pYFxXQDr4T transformers-0.5.6.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

